.tg.header
	+row
	background: $aside-bg-color
	border-bottom: $border-width solid $border-color
	margin: 0
	padding: $grid $grid ($grid - $border-width)

.tg.header_logo
	+column(auto, large)
	height: $grid * 4.5
	margin-top: (-$grid * .5)
	text-align: center

	a
		position: relative

	img
		max-width: none
		height: 100%
		vertical-align: top

		+respond-to(small)
			max-width: 100%

	+respond-to(medium)
		margin-top: ($grid * 1.5)
